<?php
/* @var $this HrdTReportDutyLetterController */
/* @var $model HrdTReportDutyLetter */

$this->breadcrumbs=array(
	'Hrd Treport Duty Letters'=>array('index'),
	$model->report_duty_letter_id,
);

$this->menu=array(
	array('label'=>'List HrdTReportDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdTReportDutyLetter', 'url'=>array('create')),
	array('label'=>'Update HrdTReportDutyLetter', 'url'=>array('update', 'id'=>$model->report_duty_letter_id)),
	array('label'=>'Delete HrdTReportDutyLetter', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->report_duty_letter_id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage HrdTReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>View HrdTReportDutyLetter #<?php echo $model->report_duty_letter_id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'report_duty_letter_id',
		'duty_letter_id',
		'report_date',
		'report_file_name',
		'created_by',
		'created_ip',
		'created_date',
		'updated_ip',
		'updated_by',
		'updated_date',
	),
)); ?>
